"ImageUnusable" = "Deze afbeelding kan niet worden gebruikt als opstartafbeelding.";
"OffsetNotFound" = "De lokalisatie van de opstartafbeelding kon niet worden vastgesteld.";
"OffsetNotFound2" = "Deze fout rapporteren aan de maker?";
"Report" = "Rapporteren";
"Quit" = "Afsluiten";